/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.recently-user li img {
	height:180px;
}
.recently-user li {
	float:left;
	list-style:none;
	padding:15px;
}
.recently-user li p{
	text-align:center;
}